<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Getters and Setters</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<ul>
			<li>Liste 1 item 1</li>
			<li>Liste 2 item 2</li>
			<li>Liste 3 item 3
				<ul>
					<li>Liste 2 item 1</li>
					<li>Liste 2 item 2</li>
					<li>Liste 2 item 3</li>
				</ul>
			</li>
		</ul>

		 
		<script src="js/production.js"></script>
	</body>
</html>